/*
Theme Name: 	medbill Child
Theme URI: 		
Author: 		
Author URI: 	
Description:	
Template:		medbill
Version: 		1.5
*/

/* Theme customization starts here
-------------------------------------------------------------- */

@media all and (min-width: 960px){
    body.page-id-118 .header-social, body.parent-pageid-118 .header-social { width: 320px; }
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 { padding-top: 35px; }
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link {
    border-left: 1px solid #f2f2f2;
    border-right: 1px solid #f2f2f2;
    font-family: Ropa Sans;
}

#video-mobile {
    display: none;
}
.page-id-1553 #Subheader {
    display: none;
}
.sliding-top-control {
    display: none !important;
}

body:not(.template-slider) #Header {
    min-height: 165px;
}

body {
    font-size: 15px;
}

.gform_wrapper ul.gfield_checkbox {
    padding: 5px !important;
    background-color: #FFF;
}

.get_in_touch, .infobox {
    background-color: #4D8190;
}

#video-section {
    background: -moz-linear-gradient(top, #1d3d53 0%, #477687 75%) !important;
}

#video-section {
    background: #1d3d53 !important; /* Old browsers */
background: -moz-linear-gradient(top,  #1d3d53 0%, #477687 75%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d3d53), color-stop(75%,#477687)) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1d3d53 0%,#477687 75%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1d3d53 0%,#477687 75%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1d3d53 0%,#477687 75%) !important; /* IE10+ */
background: linear-gradient(to bottom,  #1d3d53 0%,#477687 75%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d3d53', endColorstr='#477687',GradientType=0 ) !important; /* IE6-9 */
}

.video-main {
    float: left;
}

/* Menu
-------------------------------------------------------------- */

#menu > ul > li > a {
    font-size: 16px;
}

.feature-menu a {
    padding: 0px !important;
}

.mega-feature-menu {
    background-color: #B80D00 !important;
    margin-top: 15px !important;
}

.mega-feature-menu .mega-menu-link {
    color: #fff !important;
}

.mega-feature-menubill {
    background-color: #EC9F12 !important;
    margin-top: 15px !important;
}

.mega-feature-menubill .mega-menu-link {
    color: #fff !important;
}


#Top_bar .menu > li > a {
    padding: 0px 0px;
}

#Top_bar .menu > li {
    margin-top: 15px !important;
}

#Top_bar .top_bar_right {
    top: 64px !important;
}

#Top_bar .menu > li.mega-feature-menu > a, #Top_bar .menu > li.mega-feature-menu > a {
    color: #FFF;
}

#Top_bar .menu > li.mega-feature-menubill > a {
    color: #FFF !important;
}


/* Header
-------------------------------------------------------------- */

#Top_bar #logo {
    display: block;
    height: 120px;
    line-height: 60px;
    padding: 15px 0px;
}

.header-social h1 {
    float: left;
    color: #ec9f12;
    font-size: 45px;
    padding-top: 10px;
    padding-right: 20px;
}


.header-social {
    padding-top: 20px;
    left: 65px !important;
    width: 420px;
    float: right;
}

.btn-pp-wrap { /*display: none;*/ float: left; position: relative; }
a.btn-patient-portal { background: #EC9F12; font-family: "Ropa Sans"; color: #FFF !important; padding: 8px 10px 7px; 
    position: absolute; left: 60px; top: 20px; white-space: pre; }

@media all and (max-width: 767px){
    .btn-patient-portal { left: 241px; top: 66px; }
}
@media all and (max-width: 668px){
    .btn-patient-portal { left: 310px; }
}
@media all and (max-width: 499px){
    .btn-patient-portal { left: 262px; }
}
@media all and (max-width: 479px){
    .btn-patient-portal { left: 0; }
}

#Subheader .title {
    color: #FFF;
}


/* Elements
-------------------------------------------------------------- */

#portal-login {
    float: left;
    background-color: #EC9F12;
    color: #FFF;
    font-family: 'Ropa Sans';
    padding-top: 8px;
    padding-bottom: 7px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    margin-right: 10px;
}

@font-face {
    font-family: 'si';
    src: url('/wp-content/themes/medbill/fonts/socicon.eot');
    src: url('/wp-content/themes/medbill/fonts/socicon.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/medbill/fonts/socicon.woff') format('woff'),
         url('/wp-content/themes/medbill/fonts/socicon.ttf') format('truetype'),
         url('/wp-content/themes/medbill/fonts/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;
 
}
 
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(/wp-content/themes/medbill/fonts/socicon.svg) format(svg);
    }
}

.soc {
    overflow:hidden;
    margin:0; padding:0;
    list-style:none;
}

.soc li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.soc li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;

    -o-transition:.1s;
    -ms-transition:.1s;
    -moz-transition:.1s;
    -webkit-transition:.1s;
    transition:.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);

    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 36px;
    height: 36px;
    line-height: 36px;
    font-size: 19px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin-right: 2px;
    color: #ffffff;
    background-color: none;
}

.soc a:hover {
    z-index: 2;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.soc-icon-last{
    margin:0 !important;
}

.soc-twitter {
    background-color: #4da7de;
}
.soc-twitter:before {
    content:'a';
}
.soc-facebook {
    background-color: #3e5b98;
}
.soc-facebook:before {
    content:'b';
}
.soc-linkedin {
    background-color: #3371b7;
}
.soc-linkedin:before {
    content:'j';
}


/* Content
-------------------------------------------------------------- */

#working-about #title-text {
    padding: 25px;
    border: 8px solid #FFF;
    font-size: 50px;
    text-align: center;
    color: #FFF;
}

#working-about #text-important {
    color: #FFF;
    font-weight: bold;
}

#working-about p {
    color: #FFF;
}

.virtual-office #title-text2 {
    padding: 35px;
    border: 8px solid #FFF;
    font-size: 70px;
    text-align: center;
    color: #FFF;
}

.virtual-office ul li {
    color: #FFF;
}

#title-text {
    padding: 25px;
    border: 8px solid #254F67;
    font-size: 50px;
    text-align: center;
    color: #254F67;
}

#title-how {
    padding: 15px;
    border: 8px solid #254F67;
    font-size: 60px;
    text-align: left;
    color: #254F67;
    line-height: 60px;
    background-color: #FFF;
}

.column.one-third.column_visual.how-it-works {
    background-color: #4d8190;
}

.how-it-works ul {
    padding-right: 10px;
    color: #FFF;
}

#title-small {
    padding: 25px;
    border: 8px solid #254F67;
    font-size: 28px;
    text-align: center;
    color: #254F67;
}

#title-text2 {
    padding: 35px;
    border: 8px solid #254F67;
    font-size: 70px;
    text-align: center;
    color: #254F67;
}

.arrow-down {
    width: 0px;
    height: 15px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #F1AE13;
    text-align: center;
    margin-top: -15px;
    position: relative;
    left: 360px;
}

#billinfo-one, #billinfo-two, #billinfo-three, #billinfo-four, #billinfo-five, #billinfo-six, #billinfo-seven, #billinfo-eight, #billinfo-nine {
    color: #254F67;
    font-size: 18px;
    line-height: 25px;
}

#billinfo-one {
    padding-top: 170px;
    padding-bottom: 80px;
}

#billinfo-two {
    padding-top: 140px;
    padding-bottom: 55px;
}

#billinfo-four {
    padding-top: 46px;
    padding-bottom: 50px;
}

#billinfo-five {
    padding-bottom: 70px;
}

#billinfo-five {
    padding-bottom: 70px;
    padding-top: 10px;
}

#billinfo-seven {
    padding-top: 60px;
    color: #B80D00 !important;
}


#billinfo-eight {
    padding-top: 194px;
    padding-bottom: 78px;
}

#medbill-section {
    border-bottom: 1px solid #F1AE13;
}

#process-text2 {
    padding: 20px;
    border: 5px solid #F1AE13;
    font-size: 36px;
    text-align: center;
    color: #254F67;
    line-height: 35px;
}

#slogan-text {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 52px;
    padding-top: 30px;
}

#text-important {
    color: #B80D00;
    font-weight: bold;
}

.icon_box .desc {
    color: #FFF !important;
    font-size: 16px !important;
}

.icon_box h4 { color: #FFF !important; font-size: 30px !important; }

.page-id-118 .icon_box .icon_wrapper { background-image: none; }
.page-id-118 .icon_box a h4 { color: #254E68 !important; }
.page-id-118 .icon_box a:hover h4 { color: #EC9F12 !important; }

.testimonials-home h1 {
    color: #fff !important;
    font-size: 30px !important;
}

#testimonials-internal .testimonials_list .item.no-img .desc {
    width: 96%;
    border: 4px solid #F1AE13;
    padding: 14px;
    border-radius: 10px;
}

.style-light_style blockquote.easy_testimonial {
    background-color: #FFF !important;
    border: 2px solid #F1AE13 !important;
    border-radius: 5px;
    color: #333 !important;
    padding: 10px;
    margin: 10px auto;
    height: auto;
	min-height:200px;
	overflow: auto;
}

blockquote {
    top: 15px !important;
    background: none !important;
}

div.easy-t-cycle-prev {
    cursor: pointer;
    float: left;
    color: #FFF !important;
}

div.easy-t-cycle-next {
    cursor: pointer;
    float: right;
    color: #FFF !important;
}

.easy_testimonial_title {
    font-size: 20px !important;
    color: #F1AE13 !important;
	margin-bottom: 0;
}

.outsource-section h3 {
    font-size: 34px;
    line-height: 40px;
}

.outsource-section h4 {
    font-size: 36px !important;
    line-height: 39px !important;
    color: #B80D00 !important;
    margin-bottom: 40px !important;
}

/* Day Surgery */
.page-id-725 #title-text2 { line-height: 1; }
.page-id-725 .one.column { margin-bottom: 15px; }
.page-id-725 .column_visual ul li { list-style: none; position: relative; }
.page-id-725 .column_visual ul li:before { color: #f1ae13; content: "•"; position: absolute; left: -15px; }
.page-id-725 .section.star_h2 h2, .page-id-725 .section.star_p p { position: relative; }
.page-id-725 .section.star_h2 h2:before, .page-id-725 .section.star_p p:before { color: #f1ae13; content: "\f005"; font-family: "FontAwesome"; position: absolute; left: -40px; }
.page-id-725 .section.star_h2 h3 { font-size: 30px; }
.page-id-725 .section.star_p p { padding-left: 30px; }
.page-id-725 .section.star_p p:before { left: 0; }

/* Portal Hub */
.post-1136 .section.section-post-header { display: none; }

/* Footer
-------------------------------------------------------------- */

#Footer .footer_copy {
    border-top: 0px solid rgba(255, 255, 255, 0.1);
    background-image: url("/wp-content/uploads/footer-bottom22.png");
    position: relative;
    bottom: 0px;
    height: 175px !important;
    background-position: center bottom;
}

#Footer .footer_copy .one {
    margin-bottom: 20px;
    padding-top: 30px;
    display: none;
}

#Footer {
    border-top: 1px solid #EEAC13;
}

#Footer .widgets_wrapper {
    padding: 15px 0px;
    position: relative;
    top: 15px;
}

#Subheader ul.breadcrumbs {
    display: block;
    width: 30%;
    margin: 1px 0px 0px;
    font-size: 1em !important;
    float: right;
    text-align: right;
    display: none;
}

.page-id-1553 .style-light_style blockquote.easy_testimonial:before{
	display: none;
}
.page-id-1553 .style-light_style blockquote.easy_testimonial:after{
	display: none;
}

.style-light_style blockquote.easy_testimonial:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    left: 30px;
    top: 195px;
    border: 20px solid;
    border-color: #F1AE13 transparent transparent;
}


.style-light_style blockquote.easy_testimonial:after
{
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: 35px;
    top: 195px;
    border: 15px solid;
    border-color: #fff transparent transparent;
}

.jagadeesh {
    width: 96%;
    border: 4px solid #F1AE13;
    padding: 14px;
    border-radius: 10px;
}

.luca {
    width: 96%;
    border: 4px solid #F1AE13;
    padding: 14px;
    border-radius: 10px;
}

.jeremy {
    width: 96%;
    border: 4px solid #F1AE13;
    padding: 14px;
    border-radius: 10px;
}

.fariborz {
    width: 96%;
    border: 4px solid #F1AE13;
    padding: 14px;
    border-radius: 10px;
}

.gregory {
    width: 96%;
    border: 4px solid #F1AE13;
    padding: 14px;
    border-radius: 10px;
}

.jagadeesh:before {
    content: '';
    position: relative;
    width: 0;
    height: 0;
    left: 30px;
    top: 263px;
    border: 20px solid;
    border-color: #F1AE13 transparent transparent;
}

.jagadeesh::after {
    content: " ";
    position: relative;
    width: 0px;
    height: 0px;
    left: 35px;
    top: 47px;
    border-width: 15px;
    border-style: solid;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-color: #fff transparent transparent;
}

.luca:before {
    content: '';
    position: relative;
    width: 0;
    height: 0;
    left: 30px;
    top: 232px;
    border: 20px solid;
    border-color: #F1AE13 transparent transparent;
}

.luca:after {
    content: ' ';
    position: relative;
    width: 0;
    height: 0;
    left: 35px;
    top: 46px;
    border: 15px solid;
    border-color: #FFF transparent transparent;
}


.jeremy:before {
    content: '';
    position: relative;
    width: 0;
    height: 0;
    left: 30px;
    top: 202px;
    border: 20px solid;
    border-color: #F1AE13 transparent transparent;
}

.jeremy:after {
    content: ' ';
    position: relative;
    width: 0;
    height: 0;
    left: 35px;
    top: 47px;
    border: 15px solid;
    border-color: #FFF transparent transparent;
}

.fariborz:before {
    content: '';
    position: relative;
    width: 0;
    height: 0;
    left: 30px;
    top: 202px;
    border: 20px solid;
    border-color: #F1AE13 transparent transparent;
}

.fariborz:after {
    content: ' ';
    position: relative;
    width: 0;
    height: 0;
    left: 35px;
    top: 47px;
    border: 15px solid;
    border-color: #FFF transparent transparent;
}

.gregory:before {
    content: '';
    position: relative;
    width: 0;
    height: 0;
    left: 30px;
    top: 170px;
    border: 20px solid;
    border-color: #F1AE13 transparent transparent;
}


.gregory:after {
    content: ' ';
    position: relative;
    width: 0;
    height: 0;
    left: 35px;
    top: 47px;
    border: 15px solid;
    border-color: #FFF transparent transparent;
}

.software-left {
     width:80%;
     float:left;
     background-color: #F1AE13;
     height: 100px;
     position: relative;
}

.software-left:after {
    content: '';
    position: absolute;
    top: 0px;
    left: 100%;
    width: 0;
    height: 0;
    border: 50px solid transparent;
    border-left: 12px solid #F1AE13;
}

.software-left h4 {
    color: #254F67;
    padding-left: 20px;
    padding-top: 10px;
}

.software-left p {
    color: #333;
    padding-left: 20px;
}

.software-right {
     width:20%;
     float:left;
     background-color: #254F67;
     height: 100px;
}

.software-right h4 {
    color: #FFF;
    text-align: center;
    padding-top: 40px;
}

.software-feature {
    margin-top:-30px;
}
/* Feature
-------------------------------------------------------------- */

.tp-bgimg.defaultimg {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1d3d53+0,477687+75 */
background: #1d3d53 !important; /* Old browsers */
background: -moz-linear-gradient(top,  #1d3d53 0%, #477687 75%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d3d53), color-stop(75%,#477687)) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1d3d53 0%,#477687 75%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1d3d53 0%,#477687 75%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1d3d53 0%,#477687 75%) !important; /* IE10+ */
background: linear-gradient(to bottom,  #1d3d53 0%,#477687 75%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d3d53', endColorstr='#477687',GradientType=0 ) !important; /* IE6-9 */

}

#Subheader {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1d3d53+0,477687+75 */
background: #1d3d53 !important; /* Old browsers */
background: -moz-linear-gradient(top,  #1d3d53 0%, #477687 75%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d3d53), color-stop(75%,#477687)) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1d3d53 0%,#477687 75%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1d3d53 0%,#477687 75%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1d3d53 0%,#477687 75%) !important; /* IE10+ */
background: linear-gradient(to bottom,  #1d3d53 0%,#477687 75%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d3d53', endColorstr='#477687',GradientType=0 ) !important; /* IE6-9 */
}


#feature-slogan {
    font-size: 74px !important;
    line-height: 90px !important;
    font-weight: bold !important;
    color: #FFF !important;
    text-shadow: 3px 3px rgba(29, 62, 84, 0.4) !important;
    margin-bottom: 50px !important;
}


#feature-btn {
    background-color: #F1AE13;
    color: #FFF;
    text-transform: uppercase;
    padding: 15px 30px !important;
    font-family: "Ropa Sans",Arial,Tahoma,sans-serif;
    text-shadow: 1px 1px rgba(29, 62, 84, 0.4) !important;
    font-size: 40px !important;
    box-shadow: 3px 3px rgba(29, 62, 84, 0.4) !important;
}

#content-btn {
    background-color: #F1AE13;
    color: #FFF;
    text-transform: uppercase;
    padding: 15px 30px !important;
    font-family: "Ropa Sans",Arial,Tahoma,sans-serif;
    text-shadow: 1px 1px rgba(29, 62, 84, 0.4) !important;
    font-size: 22px !important;
    box-shadow: 3px 3px rgba(29, 62, 84, 0.4) !important;
}


/* Form Styles
-------------------------------------------------------------- */

.enquiry-quick h1 {
    color: #FFF !important;
    font-size: 30px !important;
}

#gform_wrapper_4 .gfield_label {
    color: #FFF !important;
    font-weight: 200 !important;
}

#gform_submit_button_1 {
	background-color: #F1AE13 !important;
    color: #FFF !important;
    text-transform: uppercase !important;
    padding: 15px 30px !important;
    font-family: "Ropa Sans",Arial,Tahoma,sans-serif;
    text-shadow: 1px 1px rgba(29, 62, 84, 0.4) !important;
    font-size: 22px !important;
    box-shadow: 3px 3px rgba(29, 62, 84, 0.4) !important;
    border-radius: 0px !important;
}

.seminar-form {
	background-color: #4D8190;
}

.seminar-form .gform_wrapper {
    padding-left: 10px;
    padding-right: 5px;
    padding-bottom: 10px;
}

.seminar-form p {
    color: #FFF;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16px;
}

#field_3_1 {
    margin-top: -20px !important;
}

#gform_submit_button_3 {
    background-color: #F1AE13 !important;
    padding: 15px 30px !important;
    font-family: "Ropa Sans",Arial,Tahoma,sans-serif;
    text-shadow: 1px 1px rgba(29, 62, 84, 0.4) !important;
    font-size: 22px !important;
    box-shadow: 3px 3px rgba(29, 62, 84, 0.4) !important;
    border-radius: 0px !important;
}

#gform_2 .gfield_label {
    color: #333 !important;
}

#gform_2 {
    margin-top: -50px !important;
}

#gform_submit_button_2 {
    background-color: #F1AE13 !important;
    padding: 15px 30px !important;
    font-family: "Ropa Sans",Arial,Tahoma,sans-serif;
    text-shadow: 1px 1px rgba(29, 62, 84, 0.4) !important;
    font-size: 22px !important;
    box-shadow: 3px 3px rgba(29, 62, 84, 0.4) !important;
    border-radius: 0px !important;
}

.contact-form {
    background-color: #254F67 !important;
}

#gform_submit_button_4 {
    background-color: #F1AE13 !important;
    padding: 15px 30px !important;
    font-family: "Ropa Sans",Arial,Tahoma,sans-serif;
    text-shadow: 1px 1px rgba(29, 62, 84, 0.4) !important;
    font-size: 22px !important;
    box-shadow: 3px 3px rgba(29, 62, 84, 0.4) !important;
    border-radius: 0px !important;
}

#gform_wrapper_4 {
    padding-left: 20px !important;
}

.contact-form h4 {
    padding-left: 20px !important;
    padding-top: 10px !important;
}

.phone-left {
    width: 48% !important;
    float: left !important;
}
#gform_1 .top_label .gfield_label{
	color:#fff;
    font-weight: 500;
}
#gform_3 
.top_label .gfield_label{
	color:#fff;
    font-weight: 500;
    letter-spacing: 0.5px;
}
.gform_wrapper .gfield_required {
    color: #eeac13 !important;
}
/* CUSTOM */
li.office-locations { display: none; }
body.page-id-17 li.office-locations { display: block; }

@media only screen and (max-width: 1239px) and (orientation : landscape) {

    #Top_bar a.responsive-menu-toggle {
    top: 100px;
}

    #Top_bar a.responsive-menu-toggle i {
    font-size: 40px;
    line-height: 35px;
}

}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

    #Top_bar a.responsive-menu-toggle i {
    font-size: 40px;
    line-height: 35px;
}

#Top_bar a.responsive-menu-toggle {
    top: 95px;
}

#Top_bar #menu {
    width: 400px;
}

.feature-menu a {
    padding-left: 20px !important;
}

#feature-slogan {
    font-size: 65px !important;
    line-height: 65px !important;
}

#title-text {
    line-height: 50px;
}

#title-text2 {
    padding: 20px;
    line-height: 70px;
}

#Footer .footer_copy {
    background-image: url("/wp-content/uploads/tablet-landscape-footer.png");
    height: 160px !important;
}

#testimonials-internal .testimonials_list .item.no-img .desc {
    width: 94%;
}

.arrow-down {
    left: 280px;
}

#process-text2 {
    font-size: 30px;
}

#billinfo-one, #billinfo-two, #billinfo-three, #billinfo-four, #billinfo-five, #billinfo-six, #billinfo-seven, #billinfo-eight, #billinfo-nine {
    color: #254F67;
    font-size: 17px;
    line-height: 25px;
}

#billinfo-two {
    padding-bottom: 46px;
}

#billinfo-four {
    padding-top: 38px;
    padding-bottom: 43px;
}

#billinfo-five {
    padding-bottom: 40px;
}

    a.responsive-menu-toggle {
    display: none !important;
}
}

/* iPads (Portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

.mega-menu-toggle {
    top: 20px;
    position: relative;
}

#Top_bar .menu_wrapper {
    width: 300px;
}


.header-social h1 {
    font-size: 36px !important;
}

#Top_bar a.responsive-menu-toggle i {
    font-size: 40px;
    line-height: 35px;
}

.header-social {
    width: 370px;
}

#Top_bar a.responsive-menu-toggle {
    top: 95px;
}

#Top_bar #menu {
    width: 400px;
}

.feature-menu a {
    padding-left: 20px !important;
}

#feature-slogan {
    font-size: 46px !important;
    line-height: 56px !important;
}

.outsource-section h3 {
    font-size: 26px;
    line-height: 26px;
}

.outsource-section h4 {
    font-size: 29px !important;
    line-height: 28px !important;
}

#title-text {
    line-height: 50px;
}

#title-text2 {
    padding: 20px;
    line-height: 70px;
}

#Footer .footer_copy {
    background-image: url("/wp-content/uploads/tablet-portrait-footer.png");
    height: 120px !important;
}

#title-how {  
    font-size: 46px;
    line-height: 42px;
}

#slogan-text {
    font-size: 44px;
}

.phone-left {
    float: left !important;
    width: 100% !important;
    margin-bottom: 0px !important;
}

.phone-right {
    margin-bottom: 30px !important;
}

#testimonials-internal .testimonials_list .item.no-img .desc {
    width: 94%;
}

.arrow-down {
    left: 208px;
}

#process-text2 {
    font-size: 30px;
}

#billinfo-one, #billinfo-two, #billinfo-three, #billinfo-four, #billinfo-five, #billinfo-six, #billinfo-seven, #billinfo-eight, #billinfo-nine {
    color: #254F67;
    font-size: 14px;
    line-height: 25px;
}

#billinfo-one {
    padding-top: 190px;
    padding-bottom: 80px;
}

#billinfo-two {
    padding-bottom: 59px;
    padding-top: 190px;
}

#billinfo-four {
    padding-top: 70px;
    padding-bottom: 88px;
}

#billinfo-five {
    padding-bottom: 60px;
}

#billinfo-eight {
    padding-top: 320px;
}

    a.responsive-menu-toggle {
    display: none !important;
}

}



/* Mobile ----------- */

@media only screen and (max-width: 668px) and (orientation : portrait) {

    #video-mobile {
    display: block;
}

#Top_bar .menu_wrapper {
    width: 220px;
}


.header-social h1 {
    font-size: 26px;
}

.header-social {
    width: 288px;
}

#Top_bar a.responsive-menu-toggle {
    top: 95px;
}

#Top_bar #menu {
    width: 255px;
}

.feature-menu a {
    padding-left: 20px !important;
}

#feature-slogan {
    display: none;
}

#feature-btn {
    display: none;
}

#mfn-rev-slider {
    display: none;
}

.outsource-section h3 {
    font-size: 26px;
    line-height: 26px;
}

.outsource-section h4 {
    font-size: 29px !important;
    line-height: 28px !important;
}

#title-text {
    line-height: 50px;
	font-size: 36px;
	border-width: 5px;
}

#title-text2 {
    padding: 20px;
    line-height: 70px;
}

#Footer .footer_copy {
    background-image: url("/wp-content/uploads/mobile-portrait-footer.png");
    height: 100px !important;
}

body:not(.template-slider):not(.header-simple) #Header {
    min-height: 275px;
    background-position: center 202px;
}

#title-how {  
    font-size: 34px;
    line-height: 42px;
	border-width: 5px;
}

#slogan-text {
    font-size: 36px;
    line-height: 40px;
    padding-top: 0px;
}

.phone-left {
    float: left !important;
    width: 100% !important;
    margin-bottom: 0px !important;
}

.phone-right {
    margin-bottom: 30px !important;
}

#testimonials-internal .testimonials_list .item.no-img .desc {
    width: 89%;
}

.arrow-down {
    left: 110px;
}

#process-text2 {
    font-size: 18px;
    line-height: 22px;
}

#billinfo-one, #billinfo-two, #billinfo-three, #billinfo-four, #billinfo-five, #billinfo-six, #billinfo-seven, #billinfo-eight, #billinfo-nine {
    display: none;
}

    a.responsive-menu-toggle {
    display: none !important;
}

}

/* Mobile Landscape ----------- */

@media only screen and (max-width: 668px) and (orientation : landscape) {

    #Top_bar .menu_wrapper {
    width: 300px;
}


        a.responsive-menu-toggle {
    display: none !important;
}

    .header-social h1 {
    font-size: 40px;
}

.header-social {
    width: 370px;
}

#Top_bar a.responsive-menu-toggle {
    top: 95px;
}

#Top_bar #menu {
    width: 400px;
}

.feature-menu a {
    padding-left: 20px !important;
}

#feature-slogan {
    font-size: 41px !important;
    line-height: 46px !important;
}

.outsource-section h3 {
    font-size: 26px;
    line-height: 26px;
}

.outsource-section h4 {
    font-size: 29px !important;
    line-height: 28px !important;
}

#title-text {
    line-height: 50px;
}

#title-text2 {
    padding: 20px;
    line-height: 70px;
}

#Footer .footer_copy {
    background-image: url("/wp-content/uploads/mobile-landscape-footer.png");
    height: 100px !important;
}

body:not(.template-slider):not(.header-simple) #Header {
    min-height: 275px;
    background-position: center 202px;
}

#title-how {  
    font-size: 46px;
    line-height: 42px;
}

#slogan-text {
    font-size: 42px;
    line-height: 40px;
    padding-top: 0px;
}

.phone-left {
    float: left !important;
    width: 100% !important;
    margin-bottom: 0px !important;
}

.phone-right {
    margin-bottom: 30px !important;
}

#testimonials-internal .testimonials_list .item.no-img .desc {
    width: 89%;
}

.arrow-down {
    left: 167px;
}

#process-text2 {
    font-size: 30px;
}

#billinfo-one, #billinfo-two, #billinfo-three, #billinfo-four, #billinfo-five, #billinfo-six, #billinfo-seven, #billinfo-eight, #billinfo-nine {
    display: none;
}

}

@media only screen and (max-width: 1239px) and (orientation : landscape) {

    a.responsive-menu-toggle {
    display: none !important;
}

#Top_bar .top_bar_right {
    padding: 0 0px 0 0px;
}

#Top_bar .top_bar_right {
    top: -7px !important;
}


}

/* styling checkboxes on Contact page - SBIM 20171102 */
.gform_wrapper ul.gfield_checkbox {
    background-color: transparent!important;
}
.gform_wrapper ul.gfield_checkbox li label {
	color:#fff;
}
body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox {
    margin-top: 0px !important;
}

/* Slide out on Home Page */
.wdsi-slide-content .wdsi-slide-italic {
    font-style: normal;
    font-size: 32px;
    text-align: center;
}

@media (max-width:1024px){
	#Top_bar .menu_wrapper {
    margin-top: -29px;
	width:100%;
}
#Top_bar #logo{
	height:80px;
}
#Top_bar .top_bar_right {
    top: 0px !important;
	
}
.jagadeesh:before{
	    top: 296px;
}
.luca:before{
	top: 235px;
}
.gregory:before{
	    top: 173px;
}
.fariborz:before{
	top:204px;
}
.jeremy:before{
	top:203px;
}
#Top_bar .search_wrapper {
    right: 0;
    top: 45%;
	margin-left: 55px;
    margin-right: -6%;
}
}
@media (max-width:768px){
	a.btn-patient-portal {
    left: 61px;
}
	.btn-pp-wrap {
       margin-top: 68px;
	   z-index:99;
	   position:relative;
    }
	.software-left{
		height:120px;
	}
	.software-right{
		height:120px;
	}
	.software-right h4 {
    color: #FFF;
    text-align: center;
    padding: 40px 15px;
}
#Top_bar #logo {
    height: 114px;
}
#Top_bar .menu_wrapper {
    width: 100%;
    margin-top: -50px;
}
#mega-menu-wrap-main-menu .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block{
	    margin-top: -55px;
}
}
@media (max-width:767px){
	#mega-menu-wrap-main-menu .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block {
    margin-top: -3px;
}
	#Top_bar .search_wrapper {
    right: 0;
    top: auto;
    margin-left: 0px;
    margin-right: -6%;
    margin-top: 117px;
    bottom: auto;
}
#Top_bar .top_bar_right{
	height:16px;
}
	.mobile-tb-left #Top_bar .top_bar_right .top_bar_right_wrapper {
    float: left;
    margin-top: -17%;
}
	#Top_bar .menu_wrapper{
		margin-top:auto;
	}
	.section_wrapper, .container, .four.columns {
       width: 350px !important;
    }
	#title-text2{
		font-size:34px;
		line-height: normal;
		border-width: 5px;
	}
	#content-btn{
		font-size: 18px !important;
	}
	.btn-pp-wrap {
        margin-top: 52px;
        margin-left: 0%;
		z-index:999;
		position:relative;
    }
	.style-light_style blockquote.easy_testimonial{
		overflow:scroll;
		height: 170px;
		min-height: 170px;
	}
	.jagadeesh:before {
       top: 627px;
}
.luca:before {
    top: 493px;
}
.jeremy:before {
    top: 317px;
}
.fariborz:before {
    top: 349px;
}
.gregory:before {
    top: 307px;
}
.virtual-office #title-text2{
	font-size: 40px;
    border-width: 5px;
    padding: 15px;
}
#gform_wrapper_4 {
    padding-left: 0px !important;
    margin: 10px;
}
.gform_wrapper .clear-multi {
    display: block !important;
}
.gform_wrapper select {
    width: 100%;
}
.software-left{
	height:200px;
	width: 70%;
}
.software-right{
	height:200px;
	width: 30%;
}
.software-right h4 {
    color: #FFF;
    text-align: center;
    padding: 63px 9px;
    font-size: 18px;
}
}
@media (max-width:420px){
	.section_wrapper, .container, .four.columns {
       width: 300px !important;
    }
}
@media (max-width:375px){
	.section_wrapper, .container, .four.columns {
         margin-left: auto;
    }
	
}



/* 18-2-2020 */
#Top_bar .search_wrapper .icon_search {
    color:#fff;
	border-color: #fff;
}
#Top_bar .search_wrapper input::placeholder{
   color: #fff;
}
.section_wrapper .the_content_wrapper p {
    display: inline-block;
}
div#testimonials-internal .column.one.column_blockquote:before {
    position: absolute;
    left: 44px;
    bottom: -38px;
    top: auto;
}

div#testimonials-internal .column.one.column_blockquote {
    position: relative;
}
ul#gform_fields_3 ul#input_3_8 li input,ul#gform_fields_4 ul#input_4_6 li input {
    margin-top: 4px;
    margin-right: 6px;
}
ul#gform_fields_3 ul#input_3_8 li,ul#gform_fields_4 ul#input_4_6 li{
	display:flex;
}
div#login {
    max-width: 100%;
    margin: 40px auto;
}
div#login #loginform p {
    display: block;
    width: 100%;
}
div#login #loginform input#wp-submit {
    background: #ec9f12;
    border-radius: 0;
    border: none;
}
div#login #loginform input#rememberme {
    margin-top: 0;
}
#Header li#mega-menu-item-30 {
    margin-left: 5px !important;
}
.page.page-id-118 #Top_bar .top_bar_right {
    top: 78px !important;
}
.page-id-17 .column.one-second.column_visual a {
    word-break: break-all;
}
.ginput_container.ginput_recaptcha {
    width: 100%;
    overflow: hidden;
    display: flex;
	border-radius: 4px;
	position:relative;
}
span#input_5_5_2_cardinfo_right span.ginput_card_security_code_icon {
    display: inline-block;
    margin-top: 9px;
}
form#gform_2 ul#input_2_18 li {
    display: flex;
}

@media screen and (max-width: 480px){
 .page-id-17 .address_contact_page a {
    max-width: 91%;
    display: block;
}
.page-id-17 .address_contact_page{
    padding: 10px;
}
.page-id-15 .section_wrapper,.page-id-17 .section_wrapper {
    margin: 0;
    width: 100% !important;
}
.page-id-17 .address_contact_page #content-btn {
	display: inline-block;
}
.page-id-15 .billing-section {
    padding: 12px;
    clear: both;
    width: 91% !important;
}
}
@media  (min-width:768px) and (max-width:1024px){
	section#video-section #feature-btn {
    padding: 10px 18px !important;
    font-size: 24px !important;
}
		#Footer .footer_copy {
    background-image: url(/wp-content/uploads/footer-bottom22.png);
    height: 101px !important;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}
}

@media (min-width:769px) and (max-width:959px){
header#Header .header-social h1{
    position: relative;
    top: 50px;
}
}

@media screen and (min-width: 960px){
#Header li#mega-menu-item-30, #Header li#mega-menu-item-32 {
    margin-left: 5px !important;
    margin-top: 0px !important;
}
} 
@media screen and (max-width: 767px){
#Footer .footer_copy {
    background-image: url(/wp-content/uploads/footer-bottom22-2.png);
    height: 108px !important;
    background-position: bottom center;
    background-size: cover;
    background-repeat: no-repeat;
}
#Header a.responsive-menu-toggle {
    display: none;
}
div#Header_wrapper header#Header{
		min-height: auto;
}
	
#title-small {
    padding: 15px;
    border: 5px solid #254F67;
	line-height: normal;
}
#working-about #title-text {
    padding: 15px;
    border: 5px solid #FFF;
    font-size: 34px;
	line-height: normal;
}
#mega-menu-wrap-main-menu .mega-menu-toggle,#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle{
   float: right;
}
#mega-menu-wrap-main-menu ul#mega-menu-main-menu,#mega-menu-wrap-max_mega_menu_1 ul#mega-menu-max_mega_menu_1 {
    position: absolute;
    width: 100%;
    z-index: 999;
    background: #fff;
	top: 50px;
}
div#testimonials-internal .column.one.column_blockquote {
    padding: 0;
}
div#testimonials-internal .column.one.column_blockquote:after {
    left: 49px;
    top: 32px;
}
.page-id-725 .section.star_h2 .column.two-third.column_visual {
    padding-left: 36px;
}	
}
@media screen and (max-width: 668px){
section#video-section #video_section_content #feature-slogan {
    display: block;
    font-size: 44px !important;
    line-height: 50px !important;
    margin-bottom: 18px !important;	
}
	
section#video-section #feature-btn {
    display: inline-block;
	font-size: 20px !important;
}
#Footer .footer_copy {
    background-image: url(/wp-content/uploads/footer-bottom22-2.png);
    background-size: contain;
}
}

@media screen and (min-width: 768px){
	div#Articles .column.one-fourth.column_column {
    min-height: 270px;
}
}


